Source-Makefile: feeds/luci/modules/luci-base/Makefile
Build-Depends: lua/host luci-base/host LUCI_CSSTIDY:csstidy/host 
Build-Types: host

Package: luci-base
Submenu: 2. Modules
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +lua +luci-lib-nixio +luci-lib-ip +rpcd +libubus-lua +luci-lib-jsonc +liblucihttp-lua +rpcd-mod-file +rpcd-mod-luci +cgi-io
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: LuCI core libraries
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Description: LuCI core libraries

@@
Config:
   config LUCI_SRCDIET
	bool "Minify Lua sources"
	default n

   config LUCI_JSMIN
	bool "Minify JavaScript sources"
	default y

   config LUCI_CSSTIDY
        bool "Minify CSS files"
        default y

   menu "Translations"

     config LUCI_LANG_bg
	   tristate "Bulgarian (bg)" 

     config LUCI_LANG_ca
	   tristate "Catalan (ca)" 

     config LUCI_LANG_cs
	   tristate "Czech (cs)" 

     config LUCI_LANG_de
	   tristate "German (de)" 

     config LUCI_LANG_el
	   tristate "Greek (el)" 

     config LUCI_LANG_en
	   tristate "English (en)" 

     config LUCI_LANG_es
	   tristate "Spanish (es)" 

     config LUCI_LANG_fr
	   tristate "French (fr)" 

     config LUCI_LANG_he
	   tristate "Hebrew (he)" 

     config LUCI_LANG_hi
	   tristate "Hindi (hi)" 

     config LUCI_LANG_hu
	   tristate "Hungarian (hu)" 

     config LUCI_LANG_it
	   tristate "Italian (it)" 

     config LUCI_LANG_ja
	   tristate "Japanese (ja)" 

     config LUCI_LANG_ko
	   tristate "Korean (ko)" 

     config LUCI_LANG_mr
	   tristate "Marathi (mr)" 

     config LUCI_LANG_ms
	   tristate "Malay (ms)" 

     config LUCI_LANG_nb_NO
	   tristate "Norwegian (nb_NO)" 

     config LUCI_LANG_pl
	   tristate "Polish (pl)" 

     config LUCI_LANG_pt
	   tristate "Portuguese (pt)" 

     config LUCI_LANG_pt_BR
	   tristate "Brazilian Portuguese (pt_BR)" 

     config LUCI_LANG_ro
	   tristate "Romanian (ro)" 

     config LUCI_LANG_ru
	   tristate "Russian (ru)" 

     config LUCI_LANG_sk
	   tristate "Slovak (sk)" 

     config LUCI_LANG_sv
	   tristate "Swedish (sv)" 

     config LUCI_LANG_tr
	   tristate "Turkish (tr)" 

     config LUCI_LANG_uk
	   tristate "Ukrainian (uk)" 

     config LUCI_LANG_vi
	   tristate "Vietnamese (vi)" 

     config LUCI_LANG_zh_Hans
	   tristate "Chinese (zh_Hans)" 

     config LUCI_LANG_zh_Hant
	   tristate "Taiwanese (zh_Hant)"

   endmenu
@@

Package: luci-i18n-base-bg
Default: LUCI_LANG_bg||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - bg translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - български (Bulgarian)

@@

Package: luci-i18n-base-ca
Default: LUCI_LANG_ca||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - ca translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Català (Catalan)

@@

Package: luci-i18n-base-cs
Default: LUCI_LANG_cs||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - cs translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Čeština (Czech)

@@

Package: luci-i18n-base-de
Default: LUCI_LANG_de||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - de translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Deutsch (German)

@@

Package: luci-i18n-base-el
Default: LUCI_LANG_el||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - el translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Ελληνικά (Greek)

@@

Package: luci-i18n-base-en
Default: LUCI_LANG_en||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - en translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - English

@@

Package: luci-i18n-base-es
Default: LUCI_LANG_es||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - es translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Español (Spanish)

@@

Package: luci-i18n-base-fr
Default: LUCI_LANG_fr||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - fr translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Français (French)

@@

Package: luci-i18n-base-he
Default: LUCI_LANG_he||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - he translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - עִבְרִית (Hebrew)

@@

Package: luci-i18n-base-hi
Default: LUCI_LANG_hi||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - hi translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - हिंदी (Hindi)

@@

Package: luci-i18n-base-hu
Default: LUCI_LANG_hu||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - hu translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Magyar (Hungarian)

@@

Package: luci-i18n-base-it
Default: LUCI_LANG_it||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - it translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Italiano (Italian)

@@

Package: luci-i18n-base-ja
Default: LUCI_LANG_ja||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - ja translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - 日本語 (Japanese)

@@

Package: luci-i18n-base-ko
Default: LUCI_LANG_ko||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - ko translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - 한국어 (Korean)

@@

Package: luci-i18n-base-mr
Default: LUCI_LANG_mr||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - mr translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - मराठी (Marathi)

@@

Package: luci-i18n-base-ms
Default: LUCI_LANG_ms||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - ms translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Bahasa Melayu (Malay)

@@

Package: luci-i18n-base-no
Default: LUCI_LANG_nb_NO||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - no translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Norsk (Norwegian)

@@

Package: luci-i18n-base-pl
Default: LUCI_LANG_pl||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - pl translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Polski (Polish)

@@

Package: luci-i18n-base-pt
Default: LUCI_LANG_pt||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - pt translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Português (Portuguese)

@@

Package: luci-i18n-base-pt-br
Default: LUCI_LANG_pt_BR||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - pt-br translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Português do Brasil (Brazilian Portuguese)

@@

Package: luci-i18n-base-ro
Default: LUCI_LANG_ro||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - ro translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Română (Romanian)

@@

Package: luci-i18n-base-ru
Default: LUCI_LANG_ru||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - ru translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Русский (Russian)

@@

Package: luci-i18n-base-sk
Default: LUCI_LANG_sk||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - sk translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Slovenčina (Slovak)

@@

Package: luci-i18n-base-sv
Default: LUCI_LANG_sv||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - sv translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Svenska (Swedish)

@@

Package: luci-i18n-base-tr
Default: LUCI_LANG_tr||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - tr translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Türkçe (Turkish)

@@

Package: luci-i18n-base-uk
Default: LUCI_LANG_uk||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - uk translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Українська (Ukrainian)

@@

Package: luci-i18n-base-vi
Default: LUCI_LANG_vi||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - vi translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - Tiếng Việt (Vietnamese)

@@

Package: luci-i18n-base-zh-cn
Default: LUCI_LANG_zh_Hans||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - zh-cn translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - 中文 (Chinese)

@@

Package: luci-i18n-base-zh-tw
Default: LUCI_LANG_zh_Hant||(ALL&&m)
Version: x-1
Depends: +libc +GCC_LIBSSP:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-base
Conflicts: 
Menu-Depends: 
Provides: 
Section: luci
Category: LuCI
Repository: base
Title: luci-base - zh-tw translation
Maintainer: 
Source: v1.0.0.tar.gz
License: MIT
Type: ipkg
Hidden: 1
Description:     Translation for luci-base - 臺灣華語 (Taiwanese)

@@


